



nvcc --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
cl /Tp test.cpp /link /LIBPATH:"%CONDA_PREFIX%\Library\lib" cudart_static.lib /out:test_nvcc.exe
IF %ERRORLEVEL% NEQ 0 exit /B 1
nvcc --verbose test.cu
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake ${CMAKE_ARGS} -S . -B ./build -G=Ninja
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake --build ./build -v
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
